Paul Trowbridge 

Stow, OH | 330.819.3826 | paul@hptrow.me	

**Cost Analyst** - `The HC Companies, Inc.                      2012 - Present`
_$200 million manufacturer of plastic horticultural containers owned by Wingate Partners (4 US, 2 Can sites, Located at HQ)_

* Forecasting 
    1. Develop sales planning framework for fast but highly detailed sales plan for subsequent production & collections modeling 
    2. Develop MRP logic for quickly spooling out detailed production plans from above sales plan 
    3. Compile plant forecasts and build out entire forecasted ledger including cash, revolver & collateral for asset-based lending 
* Accounting 
    * Design & automate financial consolidation logic; execute monthly; furnish in consolidating financials pivot 
    * Prepare external financials as well as live, highly granular, pre-consolidated internal financial cube for all financials users 
    * Bank rec process linking every bank statement line item to every line on the general ledger cash accounts 
    * Rec L/T balance sheet items (revolver, term loans, intangibles, promissory notes, all equity) 
    * Accounting for mixed asset/stock acquisition of company and setup for new entities while retaining old data for comps 
    * Implement transfer pricing, foreign exchange re-measurement, & coordinate intercompany balances & cash flow 
* Systems 
    * Systems implementation, design & build chart of accounts, set functionality, load history, test & cut-over 
    * Rebuild standard cost logic for reporting & visibility to operations, ops generate significant savings 
    * Develop product costing environment to enhance visibility for R&D efforts 
    * Build out sales data set and partner with commercial team to craft disciplined strategic pricing approach 
* Data Warehousing/Business Intelligence  
    * Develop SQL repository to collaborate with other users on (80k lines) 
    * Developing real-time data warehouse replicating ERP (120MM rows syncing with 5 minutes latency) 
    * Develop ETL environment for external freight, payroll, cash bank accounts, collateral & revolver accounts 
    * Pioneer MS Power BI for the organization and demonstrate capabilities 

**Cost Analyst** `PPG Industries, Barberton Ohio                2010-2012`
_$1.5 billion Optical & Specialty Chemicals division of PPG Industries (NYSE-PPG, Barberton plant)_

* Responsibilities with standard costs, cost system, and all period end standard cost processing 
* Annual operating plan coordination & consolidation 
* Provide inventory & account accuracy plant-wide (reconciliations, physical inventories, etc.) 
* Support (and implementation) of conversion from old proprietary COBOL system to SAP 

**Cost Analyst** `Masco Retail Cabinet Group, Waverly Ohio      2007-2010`
$1 billion division of Masco (NYSE-MAS) manufacturing assembled and ready to assemble cabinetry (1 of 5 plants) 

* Compile annual budgets and monthly spending forecasts 
* Develop standard labor and overhead burden rates and explain subsequent variances 
* Provide support for system conversion and standard cost system implementation 
* Develop and maintain customized BOM explosion program & cost environment 
* Maintain inventory accuracy through analyses and quarterly physicals 
* Develop reporting out of ultra-large databases (billions of records)	 

Various Construction/Remodeling						         				2000-2007 

The University of Akron 	BS in Accounting	  	GPA 3.3                                                                              							2002-2006 



Reporting Tools:  		Excel(advanced), Power BI, Cognos, Jupyter, R 
Environment:       		Linux: ssh/tmux/vim/git, Windows: VS Code, DBeaver, WSL 
Language/Script: 	SQL, 	VBA, Regular Expressions, JSON/PATH, Bash,  
Systems:                    	SAP, Oracle, Hyperion Enterprise & HFM, JD Edwards, PRMS, CMS 
Databases:                	SQL Server, PostgreSQL, DB2, UniData (multi-value), Oracle, Access 
